#newBrandContents .contentsMiddle{
	/* add common.css .contentsMiddle*/
	background:url(/int/svc/jp/new_brand_2010/img/top_bg_main.jpg) 0 0 no-repeat;
}

#newBrandContents .mainImage{
	width:950px;
	height:330px;
	background:url(/int/svc/jp/new_brand_2010/img/top_bg_mainflash.jpg) 0 0 repeat-x;
	overflow:hidden;
}

#newBrandContents .mainBanner{
	margin:9px 0 0 25px;
	width:673px;
}

#newBrandContents .mainBanner ul{
	overflow:hidden;
}

#newBrandContents .mainBanner li{
	padding-bottom:10px;
	display:block;
	float:left;
	margin-right:11px;
}

#newBrandContents #apology{
	width:950px;
	background:#00022f;
	padding:5px 0;
}

#newBrandContents #apology .message{
	margin:0 5px;
	background:#ffffff;
}

#newBrandContents #apology p{
	text-align:center;
	font-size:75%;
	line-height:1.6;
	font-weight:bold;
	color:#990000;
	padding:10px 0;
	border:2px solid #777;
}
#newBrandContents #apology p a{
	color:#17185B;
}